function tileString(str, x, y, maxLength)
	local ascii
	local tx
	local ty
	for i = 1, maxLength do
		ascii = string.byte(str, i)
		if ascii == nil then
			tx = 0
			ty = 0
		else
			tx = ascii % 16
			ty = ascii / 16
		end
		kfyMap:tileSetTilesetCoordsAt(x+i-1, y, 1, tx, ty)
	end
end

function displayMapName()
	local mapName = kfyMap:getName()
	local len = string.len(mapName)
	for i=1, len do
		ascii = string.byte(mapName, i)
		kfyMap:tileSetTilesetCoordsAt(i, 63, 2, ascii % 16, ascii / 16)
	end
end
